org.jboss.netty.util

## Class ExternalResourceUtil

- java.lang.Object
- - org.jboss.netty.util.ExternalResourceUtil

    public final class ExternalResourceUtil
    extends Object

A utility class that provides the convenient shutdown of `ExternalResourceReleasable`s.

### Method Summary

Methods
`static void` `release(ExternalResourceReleasable... releasables)` Releases the specified `ExternalResourceReleasable`s.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### release

    public static void release(ExternalResourceReleasable... releasables)

Releases the specified `ExternalResourceReleasable`s.